li {
    padding-top: 10px;
    padding-bottom: 10px;
}

.header_text {
    font-family: 'proxima-nova', 'sans-serif';
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    color: #356BA9;
}

.header_img {
    border-width: 0px;
    width: 404px;
    height: 73px;
}

.heading_1 {
    font-family: 'proxima-nova', 'sans-serif';
    font-weight: normal;
    font-style: normal;
    font-size: 36px;
    color: #333333;
}

.heading_2 {
    font-family: 'ProximaNova-Bold', 'Proxima Nova Bold', 'Proxima Nova';
    font-weight: bold;
    font-style: normal;
    font-size: 32px;
    color: #333333;
}

.text_style_1 {
    font-family: 'proxima-nova', 'sans-serif';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #333333;
}

.text_style_2 {
    font-family: 'proxima-nova', 'sans-serif';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
}

.text_style_3 {
    font-family: 'ProximaNova-Bold', 'Proxima Nova Bold', 'Proxima Nova';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #000000;
}

.input_1 {
    background-color: #49494b21;
    font-family: 'proxima-nova', 'sans-serif';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-decoration: none;
    color: #000000;
    border-color: #ffffff;
    text-align: left;
    outline-style: none;
    padding: 1px 0px 1px 0px;
}

.footer {
    background-color: rgba(7, 54, 84, 1);
    border: none;
    border-radius: 0px;
    box-shadow: none;
    text-align: right;
    padding-right: 2em;
}
